body,html{
	margin: 0;
	padding: 0;
	font-family: Optima, Trebuchet MS, Arial, Verdana;
	font-size: 12px;
	color: #003055;
	text-align: center;
    background-color:#F1F1F3;
}
.normal{
	font-size: 12px;
}
a:link{	
	color: #0070BB;
	text-decoration: none;
}
a:visited {
	color: #0070BB;
	text-decoration: none;
}
a:hover {
	color: #002B46;
	text-decoration: none;
}
.darklink a:link{	
	color: #003055;
	text-decoration: none;
}
.darklink a:visited {
	color: #003055;
	text-decoration: none;
}
.darklink a:hover {
	color: #0070BB;
	text-decoration: none;
}
a:link.foot_nav {
	color: white;
	text-decoration: none;
}
a:visited.foot_nav {
	color: white;
	text-decoration: none;
}
a:hover.foot_nav {
	color: #CCCCCC;
	text-decoration: none;
}
a:link.black {
	color: black;
	text-decoration: none;
}
a:visited.black {
	color: black;
	text-decoration: none;
}
a:hover.black{
	color: #C0022B;
	text-decoration: none;
}
h1{
	margin-top: 0;
	margin-bottom: 10px;
}
h2{
	font-size: 16px;
	margin-top: 12px;
	margin-bottom: 0px;
}
.header {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
.product-title{
    font-size: 22px;
}
.product-sale{
    font-size: 18px;
	color: #990000;
	font-weight: bold;
	width: 120px;
	float: right;
	text-align: right;
	/* border: solid 1px #000000; */
}
.spaced_header{
	font-style: italic;
	text-align: left; 
	padding-left: 10px; 
	margin: 20px 0;
	font-size: 110%;
	line-height: 18px;
	font-weight: bold;
}
.productlist{
	padding-top: 10px;
	line-height: 25px;
}
.productpic{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.more{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.mailinput{
	border: 1px solid #BFBC47;
	color: #8E8779;
	font-family: "Minion Pro", "Times New Roman";
	width: 155px;
	margin: 2px 0;
}
#error{
	font-weight: bold;
	color: #C84215;
}
.error{
	font-weight: bold;
	color: #C84215;
}
.bluetext{
	color: #0071BC;
}
.cart-title{
	height: 22px; 
	line-height: 22px;
	font-weight: bold;
}
.noscript{
	color: red;
}